Subject: Re: Win32 header files equivalents
From: [email-masked] (Paul Garceau)

25 Feb 1998 23:58:20 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

On 21 Feb 98 at 9:40, the Illustrious Ray Ruvinskiy wrote:

> Hi,
> While compiling certain software using cygwin32 b18 I got the following
> errors:
> 
> Win32Port.c:7: direct.h: No such file or directory
> Win32Port.c:9: win32\dbt.h: No such file or directory
> Win32Port.c:11: commctrl.h: No such file or directory
> Win32Port.c:1461: winioctl.h: No such file or directory
> Win32Port.c:3062: winioctl.h: No such file or directory
> Win32Port.c:3063: winsvc.h: No such file or directory
> gcc: Internal compiler error: program cpp got fatal signal 33
> 
> The missing files are, in my opinion, Win32 header files. I know cygnus
> does not distribute them, but does cygnus distribute some sort of
> equivalents? If not, is there a way to get those headers?

	Mingw32 "extended" variation (Jan-Jaap) has these headers.  I think that 
the Mingw32 "original" variation (Colin Peters) includes them as 
well...but please don't quote me on that.

	Peace,

		Paul G.

Information Systems Consultant
NewDawn Productions
http://www.teleport.com/~pgarceau/taliesin
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".